[DownloadFiles]
DownloadURL=https://dl.google.com/release2/chrome/actznyipdnhiqhcwaapsqr7xpz5q_137.0.7141.3/137.0.7141.3_chrome_installer_uncompressed.exe
DownloadName=Google Chrome (Dev)
DownloadFilename=137.0.7141.3_chrome_installer_uncompressed.exe
DownloadSHA256=2d6eefcf6ce8280a3039c6fa3ea7d9158a29ff6c0cfc03d7a39a62995d7f4ca3
AdditionalInstallSize=415234
AdvancedExtract1To=App
AdvancedExtract1Filter=*

[DirectoriesToPreserve]
PreserveDirectory1=App\Chrome-bin\Plugins
PreserveDirectory2=App\Chrome-bin\Dictionaries
